Bug 1568356 - OSP10: Support for dpdkvhostuserclient mode
Summary: OSP10: Support for dpdkvhostuserclient mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 10.0 (Newton)
Assignee: Saravanan KR
QA Contact: Maxim Babushkin
URL:
Whiteboard:
Depends On: 1557850 1572510
Blocks: 1561869 1561870 1568355
TreeView+ depends on / blocked
 
Reported: 2018-04-17 10:45 UTC by Saravanan KR
Modified: 2018-06-27 23:32 UTC (History)
13 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.3.10-6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1557850
Environment:
Last Closed: 2018-06-27 23:30:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 561602 0 None None None 2018-04-17 10:45:40 UTC
Red Hat Product Errata RHBA-2018:2101 0 None None None 2018-06-27 23:32:36 UTC

Comment 1 Saravanan KR 2018-05-08 13:02:40 UTC
Even though the change is not mandatory, it is good to have right environment file references. As dpdkvhostuserclient mode will be applied only to the new directory, this change is fine for existing and new deployments.

Comment 5 errata-xmlrpc 2018-06-27 23:30:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2101


Note You need to log in before you can comment on or make changes to this bug.